#   Copyright (c) 2010-2013, Diaspora Inc.  This file is
#   licensed under the Affero General Public License version 3 or later.  See
#   the COPYRIGHT file.



en_pirate:
  javascripts:
    aspect_dropdown:
      add_to_aspect: "Add to aspect"
      error: "Couldn't start sharing with <%= name %>. Are you ignoring them?"
      started_sharing_with: "You have started sharing with <%= name %>!"
      stopped_sharing_with: "You have stopped sharing with <%= name %>."
      toggle:
        one: "In <%= count %> aspect"
        other: "In <%= count %> aspects"
        zero: "Add to aspect"
    getting_started:
      hey: "Hey, <%= name %>!"
      preparing_your_stream: "Preparing your personialized stream..."
    header:
      search: "Find people or #tags"
    stream:
      likes:
        few: "<%= count %> Likes"
        many: "<%= count %> Likes"
        one: "<%= count %> Like"
        other: "<%= count %> Likes"
        two: "<%= count %> Likes"
        zero: "<%= count %> Likes"
      more_comments:
        few: "Show <%= count %> more comments"
        many: "Show <%= count %> more comments"
        one: "Show <%= count %> more comment"
        other: "Show <%= count %> more comments"
        two: "Show <%= count %> more comments"
        zero: "Show <%= count %> more comments"
      reshares:
        few: "<%= count %> Reshares"
        many: "<%= count %> Reshares"
        one: "<%= count %> Reshare"
        other: "<%= count %> Reshares"
        two: "<%= count %> Reshares"
        zero: "<%= count %> Reshares"
    tags:
      wasnt_that_interesting: "OK, I suppose #<%= tagName %> wasn't all that interesting..."
    timeago:
      prefixAgo: ""
      prefixFromNow: ""
      suffixAgo: ""
      suffixFromNow: ""